<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_password', language 'zh_tw', version '3.2'.
 *
 * @package     availability_password
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = '需要學生輸入密碼';
$string['enterpassword'] = '輸入密碼';
$string['enterpasswordfor'] = '為{$a}輸入密碼';
$string['error_setpassword'] = '您必須指定一個密碼';
$string['password:addinstance'] = '在活動上增加密碼的條件';
$string['passwordintro'] = '進入<em>{$a}</em> 是受密碼保護<br />如果您不知道密碼，請詢問您的教師。';
$string['permanently'] = '永久地';
$string['pluginname'] = '由密碼限制';
$string['rememberpassword'] = '僅記已輸入的密碼';
$string['requires_nopassword'] = '您沒有輸入正確的密碼';
$string['requires_password'] = '您輸入了正確的密碼';
$string['title'] = '密碼';
$string['untillogout'] = '直至用戶登出';
$string['wrongpassword'] = '密碼不正確';
