<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fbcomments', language 'zh_tw', version '3.2'.
 *
 * @package     block_fbcomments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appid'] = '臉書App帳號';
$string['colorscheme'] = '可使用之佈景主題';
$string['commentorder'] = '評論的順序';
$string['configtitle'] = '區塊標題';
$string['coursepage'] = '課程內容';
$string['darkcolor'] = '暗色主題';
$string['enablecomment'] = '啟用評論';
$string['enablelike'] = '啟用 讚 按鈕';
$string['enableshare'] = '啟用 分享 按鈕';
$string['fbcomments:addinstance'] = '新增一個臉書評論區塊';
$string['fbcomments:manageurl'] = '管理臉書評論區塊網址';
$string['invalidvalue'] = '此數值無效';
$string['leaveblanktohide'] = '此處空白可隱藏標題';
$string['lightcolor'] = '淡色主題';
$string['modpage'] = '模組內容：{$a}';
$string['newfbblock'] = '臉書意見';
$string['notnumeric'] = '此欄位必須為數字';
$string['numposts'] = '可以看到的意見數';
$string['pluginname'] = '臉書的評論';
$string['siteroot'] = '對於整個網址之內容';
$string['thispage'] = '僅此區塊頁面之內容';
$string['urltype'] = '此區塊代表';
